﻿.contactus>div.contact-list{justify-content: space-between;flex-wrap:wrap;}
.contactus>div>div.item{padding:0;width:48%;flex:inherit}
.contactus>div>div.item .name{padding-left:25%;font-size:20px;}
.contactus>div>div.item>div{font-size:var(--fontsize16)}
@media (max-width:768px){.contactus>div>div.item{width:100%;margin-bottom:10px;}
.contactus>div>div.item .name{padding-left:0;}}